Categories:
  - System
License: GPL-3.0-only
SourceCode: https://gitlab.com/juanitobananas/auto-auto-rotate
IssueTracker: https://gitlab.com/juanitobananas/auto-auto-rotate/issues
Liberapay: juanitobananas
Bitcoin: bc1qdl8md3dwmg39e9umyjfsdn9sy7mcpxfypen45a

AutoName: Auto Auto-Rotate

RepoType: git
Repo: https://gitlab.com/juanitobananas/auto-auto-rotate

Builds:
  - versionName: '0.2'
    versionCode: 2
    commit: v0.2
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '0.3'
    versionCode: 3
    commit: v0.3
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '0.4'
    versionCode: 4
    commit: v0.4
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '0.5'
    versionCode: 5
    commit: v0.5
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '0.7'
    versionCode: 7
    commit: v0.7
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 0.8.1
    versionCode: 9
    commit: v0.8.1
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 0.8.2
    versionCode: 10
    commit: v0.8.2
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 0.8.3
    versionCode: 11
    commit: v0.8.3
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '0.9'
    versionCode: 12
    commit: v0.9
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '0.10'
    versionCode: 13
    commit: v0.10
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 0.10.1
    versionCode: 14
    commit: v0.10.1
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 0.10.2
    versionCode: 15
    commit: v0.10.2
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 0.10.3
    versionCode: 16
    commit: v0.10.3
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 0.10.4
    versionCode: 17
    commit: v0.10.4
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 0.10.5
    versionCode: 18
    commit: v0.10.5
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 0.10.6
    versionCode: 19
    commit: v0.10.6
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 0.10.7
    versionCode: 20
    commit: v0.10.7
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 0.10.8
    versionCode: 21
    commit: v0.10.8
    subdir: app
    submodules: true
    gradle:
      - yes

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: 0.10.8
CurrentVersionCode: 21
